» Ubuntu » 套件

Error

two or more packages specified (libtemplate-plugin-calendar-simple-perl hardy)